body {
    margin: 0;
    padding: 0;
    font: 0.938em/1.188em "Muli";
    font-weight: 300;
    letter-spacing: 0;
    color: #1E1E1E;
}

/* Absolute Center Spinner */
.loading {
  position: fixed;
  z-index: 5000;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: none;
}

/* Transparent Overlay */
.loading:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
    background: radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0, .8));

  background: -webkit-radial-gradient(rgba(20, 20, 20,.8), rgba(0, 0, 0,.8));
}

/* :not(:required) hides these rules from IE9 and below */
.loading:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.loading:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 150ms infinite linear;
  -moz-animation: spinner 150ms infinite linear;
  -ms-animation: spinner 150ms infinite linear;
  -o-animation: spinner 150ms infinite linear;
  animation: spinner 150ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;
box-shadow: rgba(255,255,255, 0.75) 1.5em 0 0 0, rgba(255,255,255, 0.75) 1.1em 1.1em 0 0, rgba(255,255,255, 0.75) 0 1.5em 0 0, rgba(255,255,255, 0.75) -1.1em 1.1em 0 0, rgba(255,255,255, 0.75) -1.5em 0 0 0, rgba(255,255,255, 0.75) -1.1em -1.1em 0 0, rgba(255,255,255, 0.75) 0 -1.5em 0 0, rgba(255,255,255, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes spinner-border {
  to {
    -webkit-transform:rotate(360deg);
    transform:rotate(360deg)
  }
}
@keyframes spinner-border {
  to {
    -webkit-transform:rotate(360deg);
    transform:rotate(360deg)
  }
}

.spinner {
  display:inline-block;
  width:2rem;
  height:2rem;
  vertical-align:text-bottom;
  border:.25em solid currentColor;
  border-right-color:transparent;
  border-radius:50%;
  -webkit-animation:spinner-border .75s linear infinite;
  animation:spinner-border .75s linear infinite
}
.spinner-sm {
  width:1rem;
  height:1rem;
  border-width:.2em
}

/* modification modal */

#modal_custom .form-control {
    margin-top: 25px;
}

#modal_custom .add-bottom {
    margin-top: 10px;
    margin-left: 10px;
}

#modal_custom .add-bottom:last-child {
    margin-left: 0px;
    width: 100%;
}

#modal_custom .add-bottom:last-child a {
    color: #28AACF;
}

#modal_custom .add-bottom:last-child a:hover {
    color: #28AACF;
}

#modal_custom .modal-title {
    color: #28AACF;
    text-align: center;
    width: 100%;
}

#modal_custom .btn-primary:hover {
    color: #fff;
    background-color: #119fc7;
    border-color: #119fc7;
}

#modal_custom .btn-primary {
    color: #fff;
    background-color: #28AACF;
    border-color: #28AACF;
}


/*fin modification modal*/

#marqueeText {
  height: 2rem;
  background-color: #F9AD37;
}
.site-logo {
  display: flex;
  align-items: center;
  justify-content: center;
}

#bloc_connection a.mycustombuttom.register{
    background-color: #F68438;
    transition: background 0.1s ease-in-out;
    color: #FFFFFF;
    border-left:solid #FFFFFF 1px;
}
#bloc_connection a.mycustombuttom.register:hover{
    background:#0EA6D2 0% 0% no-repeat padding-box;
    border-left:solid #FFFFFF 1px;
    text-decoration:none;
}
#bloc_connection a.mycustombuttom.register:hover span{
    color: #FFFFFF;
}